$(document).ready(function () {
//    $("body").on("blur", '.fmdate,.todate', datecheck);

    $(window).keydown(function (event) {
        if (event.keyCode == 13) {
            event.preventDefault();
            return false;
        }
    });
    

    $(".vouchdt").on("blur", function () {

        var date = $('.vouchdt').val();
        var stdate = $('.zsdate').val();
        var endate = $('.zedate').val();

        if (date != '') {
            if (date >= stdate && date <= endate) {
            } else {
                alert("Date Does Not Belong To Finacial Year");
                $(".vouchdt").val("0000-00-00");
                $(".vouchdt").focus();
            }
        }

    });
});
